### Method

# Malcontent AppFilterBuilder free

since: 0.2.0

#### Declaration [src]

    void
    mct_app_filter_builder_free (
      MctAppFilterBuilder* builder
    )

#### Description [src]

Free an `MctAppFilterBuilder` originally allocated using `mct_app_filter_builder_new()`.

This must not be called on stack-allocated builders initialised using `mct_app_filter_builder_init()`.

Available since: 0.2.0